
Member Nodes - Task #6806

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

NODC: Join DataONE

2015-02-03 18:28 - Laura Moyers

Status: Closed Start date: 2015-02-03

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Establish POCs; join DUG; create MN description document, obtain MN logo; attach MNDD/logo here when complete; store PDF in

docs.dataone.org. LINK TO 

http://jenkins-1.dataone.org/jenkins/job/DataONE-Operations-Manual/ws/operations/_build/html/member_node_deployment/mn_chec

klist.html

History

#1 - 2015-07-09 20:54 - Laura Moyers

- % Done changed from 0 to 30

- Assignee set to Laura Moyers

- Status changed from New to In Progress

#2 - 2016-03-28 16:20 - Laura Moyers

Logo:  https://www.ncei.noaa.gov/sites/default/files/ncei-circular-icon.svg

#3 - 2016-03-28 17:24 - Laura Moyers

- File NOAA NCEI rectangular logo with text.jpg added

Another logo, with text.

#4 - 2016-03-31 20:07 - Laura Moyers

- File Member_Node_Description_Form_NCEI_KC.pdf added

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 30 to 100

- Status changed from In Progress to Closed

Files

NOAA NCEI rectangular logo with text.jpg 83.9 KB 2016-03-28 Laura Moyers

Member_Node_Description_Form_NCEI_KC.pdf 174 KB 2016-03-31 Laura Moyers
